counter_get
counter_reset
Basic
PHP Manual

# counter_bump

counter_bump — Update the current value of the basic counter.

### Description

void counter_bump ( integer `$offset` )

counter_bump() updates the current value of the basic interface's counter.

### Parameters

`offset`
  The amount by which to change the counter's value. Can be negative.

### See Also

- counter_get()
- counter_reset()

counter_get
counter_reset
Basic
PHP Manual